path: /build/build/sudo-app-admin-1.9.15.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gcrypt -ldap -libressl -sasl -selinux -skey -sssd pam sendmail ssl" emerge app-admin/sudo -pv -t && \
    USE="-gcrypt -ldap -libressl -sasl -selinux -skey -sssd pam sendmail ssl" emerge -j ${JOBS} --nodeps app-admin/sudo
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sudo && luet-portage --dir /pkgdir/sudo
    app-admin/sudo && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:85207a05040a92a396298b64ca7b765803197d75a229b2b29d342e2366ca5e2c
  package:
    name: sudo
    version: 1.9.15.5
    category: app-admin
    use_flags:
    - -gcrypt
    - -ldap
    - -libressl
    - -sasl
    - -selinux
    - -skey
    - -sssd
    - pam
    - sendmail
    - ssl
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Allows users or groups to run commands as other users
    uri:
    - https://www.sudo.ws/
    license: ISC BSD
    buildtimestamp: 2024-02-09 23:29:24.540172495 +0000 UTC m=+183.299011433
    labels:
      BDEPEND: sys-devel/bison virtual/pkgconfig >=app-portage/elt-patches-20170815
        virtual/pkgconfig
      DEPEND: sys-libs/zlib:= gcrypt? ( dev-libs/libgcrypt:= ) ldap? ( >=net-nds/openldap-2.1.30-r1
        sasl? ( dev-libs/cyrus-sasl net-nds/openldap[sasl] ) ) pam? ( sys-libs/pam
        ) sasl? ( dev-libs/cyrus-sasl ) skey? ( >=sys-auth/skey-1.1.5-r1 ) ssl? (
        !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sssd?
        ( sys-auth/sssd[sudo] )
      IUSE: gcrypt ldap libressl nls offensive pam sasl +secure-path selinux +sendmail
        skey ssl sssd
      RDEPEND: sys-libs/zlib:= gcrypt? ( dev-libs/libgcrypt:= ) ldap? ( >=net-nds/openldap-2.1.30-r1
        sasl? ( dev-libs/cyrus-sasl net-nds/openldap[sasl] ) ) pam? ( sys-libs/pam
        ) sasl? ( dev-libs/cyrus-sasl ) skey? ( >=sys-auth/skey-1.1.5-r1 ) ssl? (
        !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sssd?
        ( sys-auth/sssd[sudo] ) >=app-misc/editor-wrapper-3 virtual/editor ldap? (
        dev-lang/perl ) pam? ( sys-auth/pambase ) selinux? ( sec-policy/selinux-sudo
        ) sendmail? ( virtual/mta ) virtual/tmpfiles
      emerge.packages: app-admin/sudo
      kit: core-kit
      original.package.name: app-admin/sudo
      original.package.slot: "0"
      original.package.version: 1.9.15.5
    treedir: /build/packages
  package_dir: /pkgdir/sudo
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 997f412ada7dee500226162751042818cfd411458a99469e14bc55b65776c156
compressiontype: zstd
files:
- etc/pam.d/sudo
- etc/pam.d/sudo-i
- etc/sudo.conf
- etc/sudo_logsrvd.conf
- etc/sudoers
- etc/sudoers.dist
- usr/bin/cvtsudoers
- usr/bin/sudo
- usr/bin/sudoedit
- usr/bin/sudoreplay
- usr/include/sudo_plugin.h
- usr/lib/tmpfiles.d/sudo.conf
- usr/lib64/sudo/audit_json.so
- usr/lib64/sudo/group_file.so
- usr/lib64/sudo/sudoers.so
- usr/lib64/sudo/system_group.so
- usr/libexec/sudo/libsudo_util.so
- usr/libexec/sudo/libsudo_util.so.0
- usr/libexec/sudo/libsudo_util.so.0.0.0
- usr/libexec/sudo/sudo_intercept.so
- usr/libexec/sudo/sudo_noexec.so
- usr/sbin/sudo_logsrvd
- usr/sbin/sudo_sendlog
- usr/sbin/visudo
- usr/share/doc/sudo-1.9.15.5/CONTRIBUTING.md.bz2
- usr/share/doc/sudo-1.9.15.5/CONTRIBUTORS.md.bz2
- usr/share/doc/sudo-1.9.15.5/ChangeLog
- usr/share/doc/sudo-1.9.15.5/HISTORY.md.bz2
- usr/share/doc/sudo-1.9.15.5/LICENSE.md.bz2
- usr/share/doc/sudo-1.9.15.5/NEWS.bz2
- usr/share/doc/sudo-1.9.15.5/README.LDAP.md.bz2
- usr/share/doc/sudo-1.9.15.5/README.md.bz2
- usr/share/doc/sudo-1.9.15.5/SECURITY.md.bz2
- usr/share/doc/sudo-1.9.15.5/TROUBLESHOOTING.md.bz2
- usr/share/doc/sudo-1.9.15.5/UPGRADE.md.bz2
- usr/share/doc/sudo-1.9.15.5/examples/cvtsudoers.conf.bz2
- usr/share/doc/sudo-1.9.15.5/examples/pam.conf.bz2
- usr/share/doc/sudo-1.9.15.5/examples/sudo.conf.bz2
- usr/share/doc/sudo-1.9.15.5/examples/sudo_logsrvd.conf.bz2
- usr/share/doc/sudo-1.9.15.5/examples/sudoers.bz2
- usr/share/doc/sudo-1.9.15.5/examples/syslog.conf.bz2
- usr/share/locale/ast/LC_MESSAGES/sudo.mo
- usr/share/locale/ast/LC_MESSAGES/sudoers.mo
- usr/share/locale/ca/LC_MESSAGES/sudo.mo
- usr/share/locale/ca/LC_MESSAGES/sudoers.mo
- usr/share/locale/cs/LC_MESSAGES/sudo.mo
- usr/share/locale/cs/LC_MESSAGES/sudoers.mo
- usr/share/locale/da/LC_MESSAGES/sudo.mo
- usr/share/locale/da/LC_MESSAGES/sudoers.mo
- usr/share/locale/de/LC_MESSAGES/sudo.mo
- usr/share/locale/de/LC_MESSAGES/sudoers.mo
- usr/share/locale/el/LC_MESSAGES/sudoers.mo
- usr/share/locale/eo/LC_MESSAGES/sudo.mo
- usr/share/locale/eo/LC_MESSAGES/sudoers.mo
- usr/share/locale/es/LC_MESSAGES/sudo.mo
- usr/share/locale/es/LC_MESSAGES/sudoers.mo
- usr/share/locale/eu/LC_MESSAGES/sudo.mo
- usr/share/locale/eu/LC_MESSAGES/sudoers.mo
- usr/share/locale/fa/LC_MESSAGES/sudo.mo
- usr/share/locale/fi/LC_MESSAGES/sudo.mo
- usr/share/locale/fi/LC_MESSAGES/sudoers.mo
- usr/share/locale/fr/LC_MESSAGES/sudo.mo
- usr/share/locale/fr/LC_MESSAGES/sudoers.mo
- usr/share/locale/fur/LC_MESSAGES/sudo.mo
- usr/share/locale/fur/LC_MESSAGES/sudoers.mo
- usr/share/locale/gl/LC_MESSAGES/sudo.mo
- usr/share/locale/hr/LC_MESSAGES/sudo.mo
- usr/share/locale/hr/LC_MESSAGES/sudoers.mo
- usr/share/locale/hu/LC_MESSAGES/sudo.mo
- usr/share/locale/hu/LC_MESSAGES/sudoers.mo
- usr/share/locale/id/LC_MESSAGES/sudo.mo
- usr/share/locale/it/LC_MESSAGES/sudo.mo
- usr/share/locale/it/LC_MESSAGES/sudoers.mo
- usr/share/locale/ja/LC_MESSAGES/sudo.mo
- usr/share/locale/ja/LC_MESSAGES/sudoers.mo
- usr/share/locale/ka/LC_MESSAGES/sudo.mo
- usr/share/locale/ka/LC_MESSAGES/sudoers.mo
- usr/share/locale/ko/LC_MESSAGES/sudo.mo
- usr/share/locale/ko/LC_MESSAGES/sudoers.mo
- usr/share/locale/lt/LC_MESSAGES/sudoers.mo
- usr/share/locale/nb/LC_MESSAGES/sudo.mo
- usr/share/locale/nb/LC_MESSAGES/sudoers.mo
- usr/share/locale/nl/LC_MESSAGES/sudo.mo
- usr/share/locale/nl/LC_MESSAGES/sudoers.mo
- usr/share/locale/nn/LC_MESSAGES/sudo.mo
- usr/share/locale/pl/LC_MESSAGES/sudo.mo
- usr/share/locale/pl/LC_MESSAGES/sudoers.mo
- usr/share/locale/pt/LC_MESSAGES/sudo.mo
- usr/share/locale/pt/LC_MESSAGES/sudoers.mo
- usr/share/locale/pt_BR/LC_MESSAGES/sudo.mo
- usr/share/locale/pt_BR/LC_MESSAGES/sudoers.mo
- usr/share/locale/ro/LC_MESSAGES/sudo.mo
- usr/share/locale/ro/LC_MESSAGES/sudoers.mo
- usr/share/locale/ru/LC_MESSAGES/sudo.mo
- usr/share/locale/ru/LC_MESSAGES/sudoers.mo
- usr/share/locale/sk/LC_MESSAGES/sudo.mo
- usr/share/locale/sk/LC_MESSAGES/sudoers.mo
- usr/share/locale/sl/LC_MESSAGES/sudo.mo
- usr/share/locale/sl/LC_MESSAGES/sudoers.mo
- usr/share/locale/sq/LC_MESSAGES/sudo.mo
- usr/share/locale/sr/LC_MESSAGES/sudo.mo
- usr/share/locale/sr/LC_MESSAGES/sudoers.mo
- usr/share/locale/sv/LC_MESSAGES/sudo.mo
- usr/share/locale/sv/LC_MESSAGES/sudoers.mo
- usr/share/locale/tr/LC_MESSAGES/sudo.mo
- usr/share/locale/tr/LC_MESSAGES/sudoers.mo
- usr/share/locale/uk/LC_MESSAGES/sudo.mo
- usr/share/locale/uk/LC_MESSAGES/sudoers.mo
- usr/share/locale/vi/LC_MESSAGES/sudo.mo
- usr/share/locale/vi/LC_MESSAGES/sudoers.mo
- usr/share/locale/zh_CN/LC_MESSAGES/sudo.mo
- usr/share/locale/zh_CN/LC_MESSAGES/sudoers.mo
- usr/share/locale/zh_TW/LC_MESSAGES/sudo.mo
- usr/share/locale/zh_TW/LC_MESSAGES/sudoers.mo
- usr/share/man/man1/cvtsudoers.1.bz2
- usr/share/man/man5/sudo.conf.5.bz2
- usr/share/man/man5/sudo_logsrv.proto.5.bz2
- usr/share/man/man5/sudo_logsrvd.conf.5.bz2
- usr/share/man/man5/sudo_plugin.5.bz2
- usr/share/man/man5/sudoers.5.bz2
- usr/share/man/man5/sudoers_timestamp.5.bz2
- usr/share/man/man8/sudo.8.bz2
- usr/share/man/man8/sudo_logsrvd.8.bz2
- usr/share/man/man8/sudo_sendlog.8.bz2
- usr/share/man/man8/sudoedit.8.bz2
- usr/share/man/man8/sudoreplay.8.bz2
- usr/share/man/man8/visudo.8.bz2
- var/db/pkg/app-admin/sudo-1.9.15.5/BDEPEND
- var/db/pkg/app-admin/sudo-1.9.15.5/BUILD_TIME
- var/db/pkg/app-admin/sudo-1.9.15.5/CATEGORY
- var/db/pkg/app-admin/sudo-1.9.15.5/CBUILD
- var/db/pkg/app-admin/sudo-1.9.15.5/CFLAGS
- var/db/pkg/app-admin/sudo-1.9.15.5/CHOST
- var/db/pkg/app-admin/sudo-1.9.15.5/CONTENTS
- var/db/pkg/app-admin/sudo-1.9.15.5/COUNTER
- var/db/pkg/app-admin/sudo-1.9.15.5/CXXFLAGS
- var/db/pkg/app-admin/sudo-1.9.15.5/DEFINED_PHASES
- var/db/pkg/app-admin/sudo-1.9.15.5/DEPEND
- var/db/pkg/app-admin/sudo-1.9.15.5/DESCRIPTION
- var/db/pkg/app-admin/sudo-1.9.15.5/EAPI
- var/db/pkg/app-admin/sudo-1.9.15.5/FEATURES
- var/db/pkg/app-admin/sudo-1.9.15.5/HOMEPAGE
- var/db/pkg/app-admin/sudo-1.9.15.5/INHERITED
- var/db/pkg/app-admin/sudo-1.9.15.5/IUSE
- var/db/pkg/app-admin/sudo-1.9.15.5/IUSE_EFFECTIVE
- var/db/pkg/app-admin/sudo-1.9.15.5/KEYWORDS
- var/db/pkg/app-admin/sudo-1.9.15.5/LDFLAGS
- var/db/pkg/app-admin/sudo-1.9.15.5/LICENSE
- var/db/pkg/app-admin/sudo-1.9.15.5/NEEDED
- var/db/pkg/app-admin/sudo-1.9.15.5/PF
- var/db/pkg/app-admin/sudo-1.9.15.5/PROVIDES
- var/db/pkg/app-admin/sudo-1.9.15.5/RDEPEND
- var/db/pkg/app-admin/sudo-1.9.15.5/REQUIRES
- var/db/pkg/app-admin/sudo-1.9.15.5/SIZE
- var/db/pkg/app-admin/sudo-1.9.15.5/SLOT
- var/db/pkg/app-admin/sudo-1.9.15.5/USE
- var/db/pkg/app-admin/sudo-1.9.15.5/environment.bz2
- var/db/pkg/app-admin/sudo-1.9.15.5/repository
- var/db/pkg/app-admin/sudo-1.9.15.5/sudo-1.9.15.5.ebuild
- var/db/sudo/lectured/.keep_app-admin_sudo-0
package_cacheimage: ""
runtime:
  name: sudo
  version: 1.9.15.5
  category: app-admin
  use_flags:
  - -gcrypt
  - -ldap
  - -libressl
  - -sasl
  - -selinux
  - -skey
  - -sssd
  - pam
  - sendmail
  - ssl
  requires:
  - name: editor-wrapper
    version: '>=0'
    category: app-misc
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: pambase
    version: '>=0'
    category: sys-auth
  - name: editor
    version: '>=0'
    category: virtual
  - name: mta
    version: '>=0'
    category: virtual
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Allows users or groups to run commands as other users
  uri:
  - https://www.sudo.ws/
  license: ISC BSD
  labels:
    BDEPEND: sys-devel/bison virtual/pkgconfig >=app-portage/elt-patches-20170815
      virtual/pkgconfig
    DEPEND: sys-libs/zlib:= gcrypt? ( dev-libs/libgcrypt:= ) ldap? ( >=net-nds/openldap-2.1.30-r1
      sasl? ( dev-libs/cyrus-sasl net-nds/openldap[sasl] ) ) pam? ( sys-libs/pam )
      sasl? ( dev-libs/cyrus-sasl ) skey? ( >=sys-auth/skey-1.1.5-r1 ) ssl? ( !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sssd? ( sys-auth/sssd[sudo]
      )
    IUSE: gcrypt ldap libressl nls offensive pam sasl +secure-path selinux +sendmail
      skey ssl sssd
    RDEPEND: sys-libs/zlib:= gcrypt? ( dev-libs/libgcrypt:= ) ldap? ( >=net-nds/openldap-2.1.30-r1
      sasl? ( dev-libs/cyrus-sasl net-nds/openldap[sasl] ) ) pam? ( sys-libs/pam )
      sasl? ( dev-libs/cyrus-sasl ) skey? ( >=sys-auth/skey-1.1.5-r1 ) ssl? ( !libressl?
      ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sssd? ( sys-auth/sssd[sudo]
      ) >=app-misc/editor-wrapper-3 virtual/editor ldap? ( dev-lang/perl ) pam? (
      sys-auth/pambase ) selinux? ( sec-policy/selinux-sudo ) sendmail? ( virtual/mta
      ) virtual/tmpfiles
    emerge.packages: app-admin/sudo
    kit: core-kit
    original.package.name: app-admin/sudo
    original.package.slot: "0"
    original.package.version: 1.9.15.5
